{% extends '/public/base.html' %}

{% block content %}
    <h1>{% block title %} Good morning, sunshine! {% endblock %}</h1>
    <div class="card">
        <div class="card-body">
            <img src = "{{url_for('static', filename='img/pisic.jpg')}}">
        </div>
    </div>
{% endblock %}